Subject: Re: bug#77917: 31.0.50; [PATCH] Stop using the "stop" sign for all warning levels

From: Robert Pluim <[email-masked]>
Date: Wed, 07 May 2025 18:58:56 +0200

>>>>> On Wed, 07 May 2025 19:16:46 +0300, Juri Linkov <[email-masked]> said:

    >> I donʼt think we need the trailing space, but the rest looks good to
    >> me.

    Juri> I tried without the trailing space, but then an underline is added
    Juri> at the end.  Very strange effect.  Maybe a bug?

Some interaction between the `button' or `link' face from the
`buttonize' with the :height spec?

    >> I donʼt mind if we end up preferring ❌, but ⛔ is right out.

    Juri> Everyone uses ⚠️ for warnings.

OK by me.

Robert
--